public class Demarrage {
  public static void main(String[] args) {
  	byte a = 42;
  	short b = 5;
  	int c = 7;
  	long d = 78;
  	boolean e = true;
  	char f = 'y';
  	float g = -1.5f;
  	double h = 47.0d;
  	System.out.println(a);
  	System.out.println(b);
  	System.out.println(c);
  	System.out.println(d);
  	System.out.println(e);
  	System.out.println(f);
  	System.out.println(g);
  	System.out.println(h);
  }
}